.wrapper, header,.top  {
    width: 100%;
}


main, aside, figure,.top-img {
    display: block;
}

.top .menu li {
    padding: 0 8px;
    text-align: left;
}



.top li a {
    font-size: 18px;

}

.top a:hover {
    padding: 0 10px;
}

aside, figure,.top-img {
    display: block;
}

.aside {
    width: 100%;
}

